<section class="plugins__section" class="fz0">
		<!--  SVG      -->
		<!-- @@include('../tmp/svg-symbols.svg') -->
		<!--  JS      -->
		<script  src="js/plugins.js"></script>
		<script async="" src="js/global.js"></script>
</section>